@charset "utf-8";
html {
	font-size: 62.5%;
}
* {
	box-sizing: border-box;
}
*:focus {
	outline: none;
}
html, body {
    zoom: 1;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    -webkit-text-size-adjust: 100%;
	  word-wrap:break-word;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ W3", sans-serif;
	line-height: 1.6;
}

p {
	line-height:1.8em;
	color:#333;
	margin:0 auto 1em;
	letter-spacing:0.05em;
}

.b {
	font-weight:bold;
}
.catch{
	font-size:1.1em;
	padding:0.5em 0;
}
a {
	color:#333;
}
a:hover {
	color:#ff0000;
}
h1 { 
	font-size: 1.7rem;
	line-height:2em;
	text-align:center;
	margin:0 0 1em;
	color:#F00;
	
	letter-spacing: 0.1em;
}
h2 { 
	font-size: 1.4rem;
	color:#FFF;
	padding:1rem;
	background: #F00;
}
h3 { 
	font-size: 1.2rem;
	border-bottom:3px solid #ff0000;
	margin-bottom:1em;
	color:#F00;
}
#main {
	font-size:1.4rem;
	width:100%;
	margin:0;
	}

.contents {
	max-width:1000px;
	margin:0 auto;
	padding:20px;
}

#logo {
	text-align:center;
	padding:50px 0 20px;
}
#logo img {
	padding:5px;
	width: 100%;
    height: auto; 
	max-width: 300px;
}


footer {
	clear:both;
	text-align:center;
	font-size:0.8em;
	padding:10px 0;
	background: #000;
	color:#FFF;
}
footer p {
	margin:10px 0;
	color:#FFF;
}
footer a {
	color:#FFF;
}
footer a:hover {
	color:#F9B5B5;
}




/* ページTOPボタン
--------------------------------------------------*/	
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
    text-decoration: none;
    color: #fff;
    width: 60px;
    height:60px;
    padding: 18px 0;
    text-align: center;
    display: block;
    background: #F00;
    border-radius: 50%;
    border: 1px solid rgba(255, 0, 0, 0.9);
	text-align:center;
	-webkit-transition: background-color .35s ease-out,color .35s ease-out;
    transition: background-color .35s ease-out,color .35s ease-out;
}
#page-top a:hover {
    text-decoration: none;
background-color: rgba(255, 0, 0, 0.6);
}

#page-top svg {
    width: 20px;
    height: 20px;
    position: relative;
}
#page-top svg g path {
    fill: #fff;
}
@media only screen and (max-width: 480px) {
#page-top {
	positition:relative;
	font-size: 65%;
	bottom: 10px;
    right: 10px;
}
#page-top a {
    width: 55px;
	height:55px;
    padding: 15px 0;
}
}

/* @media
--------------------------------------------------*/
@media screen and (max-width:48em) {
h1 { 
	font-size: 1.5rem;
	line-height:1.4em;
	margin:0 0 1em;
}

h2 { 
	font-size: 1.3rem;

}
h3 { 
	font-size: 1.2rem;
}	
}

@media screen and (min-width:769px) {
	.sp-only {
	display:none;
}
}

